<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/warmwasser"
        android:title="@string/warmwasser"
        android:icon="@drawable/warmwasser_black"/>
    <item
        android:id="@+id/heizkoerper"
        android:title="@string/heizkoerper"
        android:icon="@drawable/heizung_black"/>
    <item
        android:id="@+id/heizung"
        android:title="@string/heizung"
        android:icon="@drawable/lwp"/>
</menu>